package com.crm.rely.backend.model.dto.report;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;
import lombok.Data;

import java.util.Date;

/**
 * 销售佣金报表
 *
 * @author y
 * @create 2022/5/5
 */
@Data
public class SalesCommissionReportSumDto {

    private Float volume;

    private Float amount;

    public static SalesCommissionReportSumDto getInstance(){
        SalesCommissionReportSumDto dto = new SalesCommissionReportSumDto();
        dto.setVolume(0F);
        dto.setAmount(0F);
        return dto;
    }

}
